@charset "utf-8";

/* @reset
----------------------------------------------------------*/
*, *:before, *:after { box-sizing:border-box; }

html, body, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd,
figure, figcaption, form, textarea, fieldset, legend, blockquote { margin:0; padding:0; border:none; }

h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:inherit; }

footer, header, hgroup, main, menu, nav, section,
article, aside, details, summary, figcaption, figure { display: block; }

table { border-collapse:collapse; border-spacing:0; }
ul, ol { padding:0; list-style:none; }

img { max-width:100%; height:auto; font-size:0; line-height:0; vertical-align:bottom; border-width:0; }

input, button, select, textarea { font:inherit; }
button { margin:0; padding:0; border:none; border-radius:0; background:none; -webkit-appearance:none; cursor:pointer; }
button:focus { outline:none; }
input[type="submit"],input[type="button"],input[type="reset"] { cursor: pointer; }

/* @base
----------------------------------------------------------*/
html, body { height: 100%; }

html {
  font-size: min(93.75%, 20px);
  background: #fff;
}
body {
  font-family:
  "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",
  "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W3",
  "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
  letter-spacing: .04em;
  color: #333;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-variant-ligatures: none;
  font-variant-ligatures: none;
  -webkit-animation: loading 1.5s;
  animation: loading 1.5s;
}
@-webkit-keyframes loading {
  0%   { opacity:0; }
  100% { opacity:1; }
}
@keyframes loading {
  0%   { opacity:0; }
  100% { opacity:1; }
}

.font-serif {
  font-family:
  'Noto Serif JP', "游明朝", "Yu Mincho", YuMincho,
  "ヒラギノ明朝 ProN W6", "HiraMinProN-W6",
  "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.font-en,
.subttl > span, .page-head .ttl_en, .g-tel,
.faq-list-item > *::before {
  font-family: 'Jost', sans-serif;
}


a { color:#2E3346; text-decoration:none; }
a:not([class]) { text-decoration:underline; }
a:not(.fade), .anime { -webkit-transition:all .5s; transition:all .5s; }
a:not([class]):hover, a:not([class]):focus { text-decoration:none; }
a:focus { outline:none; }

.clearfix::after { content:""; display:block; clear:both; }

.wide   { width: 100%; }

.pos-r { position:relative; }

.iblock { display:inline-block; }
.block  { display:block; }
.hide   { display:none; }

.fl-left { float:left; }
.fl-right { float:right; }

.ta-left { text-align:left; }
.ta-center { text-align:center; }
.ta-right { text-align:right; }
.ta-justify { text-align:justify; }

.va-top  { vertical-align:top; }
.va-mid  { vertical-align:middle; }
.va-btm  { vertical-align:bottom; }
.va-base { vertical-align:baseline; }

.fw-mid { font-weight:500; }
.fw-bold { font-weight:bold; }

.fz-small { font-size:.8em; }
.fz-mid { font-size:.9em; }
.fz-big { font-size:1.2em; }

.fs-italic { font-style:italic; }
.ws-nowrap { white-space: nowrap; }

.is-fixed { position:fixed; top:0; right:0; bottom:0; left:0; }

.link-disabled { cursor:default; pointer-events:none; opacity:0.6; }

.marker { background:linear-gradient(transparent 45%, #fcf5bb 0%); }
.indent { padding-left:1em; text-indent:-1em; }

.li-disc, .li-decimal { padding-left:1.5em; }
.li-disc { list-style:disc; }
.li-decimal { list-style:decimal; }

.flex         { display:-webkit-flex; display:flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; }
.flex-between { -webkit-justify-content:space-between;  justify-content:space-between;  }
.flex-center  { -webkit-justify-content:center; justify-content:center; }
.flex-align-center { -webkit-box-align:center; -webkit-align-items:center; align-items:center; }

.shadow { box-shadow:0 4px 0 rgba(65,73,77,.1); }


.txt-underline { text-decoration:underline; }
.link-txt { font-weight:bold; text-decoration:underline; }
.link-txt:hover { text-decoration: none; }

.bg-1 {
  background: #f9f9f9;
}

.bg-common { background:#f3fbff; }
.color-common { color:#2E3346; }
.color-red { color:#BC1A1A; }
.color-hilite { color:#ff0; }
.color-wht { color:#fff; }
.color-blu {color:#0a53a4;}
.color-ore {color:#f88400;}

.fz-en { font-size:.875rem; }

.hv-fade { -webkit-transition:all .8s ease-out; transition:all .8s ease-out; }
.hv-fade:hover { opacity:.7; }

/* 1025px 以上  */
@media screen and (min-width: 1025px) {
  /* hover scale */
  a .hv-scale { -webkit-transition:all .8s ease-out; transition:all .8s ease-out; }
  a:hover .hv-scale  { -webkit-transform: scale(1.05); transform: scale(1.05); }
}
@media screen and (min-width: 600px) {
  .txt-v {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
}


/* layout ------ */
#wrapper { position:relative; z-index:2; overflow:hidden; min-height:100%; background: #fff; }

.wide-inner { padding-top: 2%; padding-left:6%; padding-right:6%; }
.midle-inner { padding-left:10%; padding-right:10%; }
.inner { max-width:1420px; width:100%; margin-left:auto; margin-right:auto; padding-left:60px; padding-right:60px; }
.narrow-inner { max-width:920px; width:100%; margin-left:auto; margin-right:auto; padding-left:60px; padding-right:60px; }
.inner .narrow-inner { padding-left:0; padding-right:0; }

#main { display:block; }

/* recaptcha */
.grecaptcha-badge {
  display: none;
}

/* 960px 以上 (PC・タブレット横) */
@media screen and (min-width: 960px) {
  .pc-none { display: none; }
}
/* 600px 以上 (PC・タブレット) */
@media screen and (min-width: 600px) {
  .sp-only { display: none; }
}

/* 1024px 以下 (タブレット横以下) */
@media screen and (max-width: 1280px) {
  .wide-inner,.midle-inner { padding-left:2%; padding-right:2%; }
  .inner { width:100%; padding-left:20px; padding-right:20px; }
  .pc-only { display:none; }
}

/* 959px 以下 (タブレット縦以下) */
@media screen and (max-width: 959px) {
  .wide-inner,.midle-inner { padding-left:40px; padding-right:40px; }
  .inner { width:auto; }
  .sp-none { display:none; }
  .sp-only { display:block; }
}

/* 599px 以下 (スマホ)  */
@media screen and (max-width: 599px) {
  html { font-size:85%; }
  .wide-inner,.midle-inner { padding-left:20px; padding-right:20px; }
  .inner, .narrow-inner { padding-left:15px; padding-right:15px; }
  .inner .narrow-inner { padding-left:0; padding-right:0; }

  
}

/* 340px 以下 (スマホ)  */
@media screen and (max-width: 340px) {
  .inner, .narrow-inner {  }
}

/* @component
----------------------------------------------------------*/
/* @title ------ */
/* @secttl */
.secttl {
  position: relative;
  z-index: 2;
  margin-bottom: 1.2em;
  padding-top: 1.1em;
  color: #2E3346;
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: .04em;
}
.secttl::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  content: attr(data-en);
  display: block;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  font-size: 2.1em;
  font-family: 'Jost', sans-serif;
  font-weight: 100;
  line-height: .75;
  letter-spacing: .04em;
  opacity: .06;
}
.secttl .font-en {
  margin: 0 -.06em;
  font-size: 1.2em;
  vertical-align: -.03em;
  font-weight: 600;
  letter-spacing: .1em;
}

/* @arrow_ttl */
.arrow_ttl {
  position: relative;
  margin-bottom: 2.2em;
  color: #333;
  font-size: 2.4rem;
  line-height: 1.4;
  text-align: center;
}
.arrow_ttl > span {
  position: relative;
  display: inline-block;
  padding: 0 .25em .5em;
}
.arrow_ttl > span::before,
.arrow_ttl > span::after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 3px;
  background: #ccc;
}
.arrow_ttl > span::before {
  left: 0;
  right: 50%;
  margin-right: 10px;
}
.arrow_ttl > span::after {
  right: 0;
  left: 50%;
  margin-left: 10px;
}
.arrow_ttl::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: -11px auto 0;
  width: 20px;
  height: 20px;
  border-right: 3px solid #ccc;
  border-bottom: 3px solid #ccc;
  -webkit-transform: rotate(45deg) skew(8deg, 8deg);
  transform: rotate(45deg) skew(8deg, 8deg);
}

/* @lead_ttl */
.lead_ttl {
  position: relative;
  margin-bottom: 1.2em;
  color: #2E3346;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
}
.lead_ttl > span {
  position: relative;
  display: inline-block;
  padding: 0 0 .45em;
}
.lead_ttl > span:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background-image: linear-gradient(to right, #0dafe6, #0dafe6 3px, transparent 3px, transparent 6px);
  background-size: 6px 1px;
}

/* @lead_txt */
.lead_txt {
  margin-bottom: 1.5em;
  color: #0091db;
  font-size: 1.5rem;
  line-height: 1.6;
  text-align: center;
}
.lead_txt > span {
  display: inline-block;
}


/* @button ---------- */
.c-btn {
  position: relative;
  display: inline-block;
  min-width: 160px;
  color: #fff;
  padding: .9em 1.5em .98em;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
  background: #222439;
}


.c-btn.st-contact {
  background: #0ea8e8;
  background: -moz-linear-gradient(35deg, #0ea8e8 0%, #08d6d8 100%);
  background: -webkit-linear-gradient(35deg, #0ea8e8 0%, #08d6d8 100%);
  background: linear-gradient(35deg, #0ea8e8 0%, #08d6d8 100%);
}

/* @box -------- */

.c-box {
  padding-top: 20px;
  padding-bottom: 20px;
}


/* @header
----------------------------------------------------------*/
.g-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  padding: 40px 45px;
  -webkit-box-align: center;
  align-items: center;
  -webkit-transition: padding .5s ease-out;
  transition: padding .5s ease-out;
}
.g-header-wrap {
  position: relative;
}

.g-header.is-scroll {
  padding-top: 12px;
  padding-bottom: 12px;
  background: rgba(255, 255, 255, .6);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.g-header.is-scroll .g-nav-list a {color: #000;}

/* @gnav */
.g-nav {
  -webkit-box-align: center;
  align-items: center;
}
.g-nav-list li {
  margin-left: 1.5rem;
}

.g-nav-list a {
  position: relative;
  display: block;
  padding: .5em .5em .55em;
  font-weight: 500;
  text-decoration: none;
  letter-spacing: .1em;
  transition-duration: .35s;
  transition-timing-function: ease-out;
}
.g-nav-list a:hover {
  color: #777;
}
.g-nav-list .contact {
  margin-left: 1.8rem;
}
.g-nav-list .contact a {
  position: relative;
  z-index: 2;
  overflow: hidden;
  color: #fff!important;
  padding-left: 2.1em;
  padding-right: 2.1em;
  font-weight: bold;
  background: #0a53a4;
}
.g-nav-list .st-dl a {
  position: relative;
  z-index: 2;
  overflow: hidden;
  color: #fff!important;
  padding-left: 2.1em;
  padding-right: 2.1em;
  font-weight: bold;
  background: #222439;
}
.g-nav-list .contact a:hover {
  opacity: 0.8;
}
.g-nav-list .st-dl a:hover {
  opacity: 0.8;
}
/* @menu-btn */
.menu-btn {
  display: none;
}

/* @footer
----------------------------------------------------------*/
/* @footer
----------------------------------------------------------*/
.g-footer {
  color: #fff;
  background: #2E3346;
}
.g-footer a {
  color: #fff;
}

/* g-footer-info */
.g-footer-info {
  width: 250px;
  margin-right: 8%;
  padding: 90px 0;
}
.g-footer-logo {
  margin-bottom: 2rem;
}

/* g-footer-nav */
.g-footer-nav {
  -webkit-box-flex: 1;
  flex: 1;
  padding-top: 90px;
  padding-bottom: 90px;
}
.g-footer-nav-list {
  margin-bottom: 1.6em;
  border-bottom: 1px solid #fff;
}
.g-footer-nav-list a::before {
  background: #fff;
}
.g-footer-nav-list a:hover {
  opacity: .7;
}

.g-nav-list a::before {
    content: "";
    position: absolute;
    left: -0.5em;
    top: 1.5em;
    width: .533em;
    height: 1px;
}


/* g-contact-btnlist */
.g-contact-btnlist {
  max-width: 528px;
  margin-top: 5%;
}
.g-contact-btnlist li {
  width: 49.5%;
}
.g-contact-btnlist a {
  display: block;
  padding: .85em 1.5em .8em;
  text-align: center;
  text-decoration: none;
  background: #0a53a4;
}
.g-contact-btnlist a:hover {
  opacity: 0.8;
}
.g-contact-btnlist .st-dl a {
  background: #004c66;
}
.g-contact-btnlist .st-dl a:hover {
  opacity: 0.8;
}





/* @pagetop */
#pagetop {
  position: fixed;
  right: 30px;
  bottom: -150px;
  z-index: 99;
  mix-blend-mode: difference;
}
#pagetop a {
  display: block;
  padding-top: .9em;
  color: #fff;
  font-size: .8667rem;
  letter-spacing: .075em;
  padding-bottom: .5em;
}

#pagetop a::after  {
  content: "";
  margin: 0 auto;
  -webkit-transition:all .5s; transition:all .5s;
}

#pagetop a::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 1.0667em;
  height: 1.0667em;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#pagetop a:hover::after {
  -webkit-transform: translateY(-5px) rotate(45deg);
  transform: translateY(-5px) rotate(45deg);
}



/* copyright */
.g-copyright {
    margin-top: 5rem;
    font-size: 11px;
    font-weight: 500;
    text-align:center;
}

/* @layout
----------------------------------------------------------*/
/* @wrapper */
#wrapper {
  padding-top:130px;
}
#top #wrapper {
 padding-top: 0;
}

/* @page-head */



/* @breadcrumb ------- */
.breadcrumb {
  margin-bottom: 2rem;
}
.breadcrumb li {
  display: inline-block;
  font-size: .8125rem;
}
.breadcrumb li, .breadcrumb a {
  color: #666;
  text-decoration: none;
}
.breadcrumb li:not(:last-child):after {
  content: "＞";
  padding: 0 .75em;
}

/* @404 */
.notfound-content .btn {
  margin-top: 3em;
}


/* レスポンシブ
----------------------------------------------------------*/

/* 960px 以上 */
@media screen and (min-width: 960px) {

}

@media screen and (max-width: 1060px) {
  .g-header {
    padding: 25px 25px;
  }

}

/* 959px 以下 (タブレット縦以下) */
@media screen and (max-width: 959px) {
  /* @Component
  ----------------------------------------------------------*/

  /* @title --------- */
  .secttl {
    font-size: 2.4rem;
    margin-bottom: .2em;
  }
  .arrow_ttl {
    font-size: 2.2rem;
  }


  /* @box --------- */
  .c-box-wave {
    padding-top: 17vw;
    padding-bottom: 17vw;
  }

  .c-box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  /* @header
  ----------------------------------------------------------*/
  .g-header-logo {
    position: relative;
    z-index: 9999;
  }

  /* @menu-btn */
  .menu-btn {
    -webkit-box-ordinal-group: 3;
    order: 2;
    display: block;
    margin: auto 0 auto 26px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 99999;
  }
  .menu-btn:focus {
    background:none;
  }
  .menu-btn,
  .menu-btn span {
    display: block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }

  .menu-bar {
    position: relative;
    width: 30px;
    height: 20px;
    margin: 0 auto;
  }
  .menu-bar:before,
  .menu-bar:after,
  .menu-bar > span {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 2px;
    content: "";
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    background: #333;
  }

  .menu-bar:before {
    top: 0;
  }
  .menu-bar > span {
    top: 9px;
  }
  .menu-bar:after {
    bottom: 0;
  }

  .menu-btn.is-open .menu-bar:before {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-35deg);
  }
  .menu-btn.is-open .menu-bar > span {
    opacity: 0;
  }
  .menu-btn.is-open .menu-bar:after {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(35deg);
  }

  /* @gnav */
  .g-nav {
    display: none;
    position: fixed;
    top: 0;
    left: -10px;
    right: -10px;
    bottom: 0;
    z-index: 999;
    height: 100vh;
    margin-left: auto;
    background: #fff;
  }
  .g-nav-wrap {
    height: 100%;
    overflow-y: auto;
    overscroll-behavior: none;
    margin: 0;
    padding: 120px 40px 40px;
  }

  .g-nav .g-nav-list {
    display: block;
  }
  .g-nav .g-nav-list li {
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    border-bottom: 1px solid #191f34;
  }
  .g-nav .g-nav-list a {
    display: block;
    padding: 1.5em 1em;
    text-align: center;
    color:#333;
  }
  .g-nav-list li.contact {
    border: none;
  }
  .g-nav-list .contact a {
    padding-top: 1.2em;
    padding-bottom: 1.2em;
  }



  /* fadein */
  .g-nav .g-nav-list li {
    opacity: 0;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    -webkit-transform: translateY(-1.2em);
    transform: translateY(-1.2em);
  }

  .g-nav.is-open li{
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .g-nav .g-nav-list li:nth-child(1) { -webkit-transition-delay:.3s; transition-delay:.3s; }
  .g-nav .g-nav-list li:nth-child(2) { -webkit-transition-delay:.4s; transition-delay:.4s; }
  .g-nav .g-nav-list li:nth-child(3) { -webkit-transition-delay:.5s; transition-delay:.5s; }
  .g-nav .g-nav-list li:nth-child(4) { -webkit-transition-delay:.6s; transition-delay:.6s; }
  .g-nav .g-nav-list li:nth-child(5) { -webkit-transition-delay:.7s; transition-delay:.7s; }

  /* @footer
  ----------------------------------------------------------*/
 
  .g-footer-logo {
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  
  .g-footer-info {
    width: 100%;
    margin: 8% auto 2%;
    padding: 0;
    border-bottom: 1px solid #222635;
   }
  .g-footer-info p{
     text-align: center;   
   }
  .g-footer-nav {
    padding-top: 0;
    padding-bottom: 0;
  }
  .g-footer-nav-list {
    display: block;
  }
  .g-copyright {
    margin-bottom: 2rem;
  } 


  /* @layout
  ----------------------------------------------------------*/
  /* @wrapper */
  #wrapper {
    padding-top: 120px;
  }

}



/* 599x 以下 (スマホ)  */
@media screen and (max-width: 599px) {

  /* @header
  ----------------------------------------------------------*/
  .g-header.is-scroll {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .g-header-logo {
    width: 160px;
  }

  .menu-btn {
    margin-left: 18px;
  }

  /* @footer
  ----------------------------------------------------------*/
  .g-footer {
    font-size: .9375rem;
    }
  
  #pagetop a{
    font-size: .75rem;
  }
 
  .f-info{
     text-decoration:none;   
  }
    
    
  /* @Component
  ----------------------------------------------------------*/
  /* @title ----- */

  /* @secttl */
  .secttl {
    font-size: 1.8rem;
  }
  .secttl > span {
    font-size: .8667rem;
  }
  .ttl_1 {
    font-size: 1.5rem;  
  }
    
    
  /* @arrow_ttl */
  .arrow_ttl {
    margin-bottom: 1.5em;
    font-size: 1.5rem;
  }
  .arrow_ttl > span {
    padding: 0 0 .85em;
  }

  /* @lead_ttl */
  .lead_ttl {
    font-size: 1.5rem;
    line-height: 1.6;
  }

   /* @lead_txt */
   .lead_txt {
    font-size: 1.2rem;
  }


  /* @box -------- */
  .c-box-wave {
    padding-top: 22vw;
    padding-bottom: 22vw;
  }
}


button {
 position: relative;
 display: inline-block;
 cursor: pointer;
 outline: none;
 border: 0;
 vertical-align: middle;
 text-decoration: none;
 background: transparent;
 padding: 0;
 font-size: inherit;
 font-family: inherit;
}

button.learn-more {
 width: 9rem;
 height: auto;
}

button.learn-more .circle {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 position: relative;
 display: block;
 margin: 0;
 width: 2rem;
 height: 2rem;
 background: #0a53a4;
 border-radius: 1.625rem;
}

button.learn-more .circle .icon {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 position: absolute;
 top: 0;
 bottom: 0;
 margin: auto;
 background: #fff;
}

button.learn-more .circle .icon.arrow {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 left: 0.625rem;
 width: .6rem;
 height: 0.125rem;
 background: none;
}

button.learn-more .circle .icon.arrow::before {
 position: absolute;
 content: "";
 top: -0.29rem;
 right: 0.0625rem;
 width: 0.625rem;
 height: 0.625rem;
 border-top: 0.125rem solid #fff;
 border-right: 0.125rem solid #fff;
 transform: rotate(45deg);
}

button.learn-more .button-text {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 padding: 0.2rem 0;
 margin: 0 0 0 1.85rem;
 color: #191f34;
 font-weight: 700;
 line-height: 1.6;
 text-align: center;
 text-transform: uppercase;
}

button:hover .circle {
 width: 100%;
}

button:hover .circle .icon.arrow {
 transform: translate(1rem, 0);
}

button:hover .button-text {
 color: #fff;
}

button.learn-more .circle .icon.arrow {
  background: none;
}

button:hover .circle .icon.arrow {
  background: none;
}

